burn_classes:
  unburned: 33369
  low: 36354
  moderate: 37774
  high: 11075
emampr_landcover_vote_2016:
  42: 351785
  52: 23194
  31: 4755
  71: 207
  95: 115
  22: 77
  11: 72
  23: 21
  82: 10
  24: 2
soil_textures:
  clay loam: 380066
  silt loam: 172
